@charset "utf-8";

/* header -----*/
.btn_wrap {
    margin:40px auto;
}
.btn_wrap.center {
    text-align: center;
}
.btn_wrap.adjust {
    margin:60px auto 0;
}

.header_2nd {
    background-image: url(../images/club/header_bg.jpg);
    background-position: 50% 100%;
}

.main_inner {
    color: #5c6b80;
}

.main_inner .sec2 {
    background:#fff;
}

.main_inner_ttl {
    background:url(../images/club/okura.jpg) no-repeat;
    background-size:cover;
    background-position: 50% 50%;
    color:#fff;
    min-height: 500px;
    display: flex;
    justify-content: left;
    align-items: center;
    margin:0 0 50px 0;
}

.main_inner_ttl div {
    width:100%;
}

.main_inner_ttl div h4 {
    font-size: 1.3rem;
    line-height: 120%;
    padding-left: 50%;
    font-weight: 700;
}

.main_inner_ttl h4 span {
    display: block;
    font-size:1.25rem;
    line-height: 140%;
    margin:30px 0 0 0;
}

@media screen and (max-width: 690px) {

    .header_2nd {
        background-image: url(../images/club/header_bg.jpg);
        background-size:280vw;
        background-position:50% 45%;
    }

    .main_inner_ttl {
        background-size:200%;
        background-position: 30% 50%;
        color:#fff;
        min-height: 250px;
        display: block;
        margin:0 0 30px 0;
    }
    
    .main_inner_ttl div {
        width:100%;
        min-height: 250px;
        position: relative;
        background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    }

    .main_inner_ttl h4 {
        font-size: 1.5rem;
        line-height: 120%;
        position: absolute;
        bottom:20px;
        right:20px;
        padding-left: 0;
    }

    .main_inner_ttl h4 span {
        display: block;
        font-size: 0.6rem;
        line-height: 140%;
        margin: 32px -2px 0 0;
    }
}

/* okura profile ----- */

.prof {
    background:url(../images/club/okura_prof.jpg) no-repeat;
    background-size:180px;
    padding:10px 0px 0px 200px;
    margin:60px 0;
}

.prof .name {
    font-size: 3rem;
    font-family: 'oswald',sans-serif;
}
.prof .name span {
    font-size: 1.2rem;
    margin:0 0 0 1rem;
}

.prof p {
    line-height: 180%;
}

.okura_sns ul {
    display: flex;
}
.okura_sns ul li {
    margin:0 10px;
}
.okura_sns ul li i {
    font-size:2rem;
}

.okura_his h5 {
    font-size: 1.4rem;
    border-bottom:1px solid #000;
    margin:0 0 20px 0;
}

.okura_his dl {
    display: flex;
    width:100%;
    padding:0px 0;
    margin:0;
    font-size: 0.9rem;
}

.okura_his dl dt {
    width:4rem;
}

.okura_his dl dd {
    width:calc(100% - 4rem);
}

.room_bnr {
    display: block;
    background:url(../images/club/room_bnr.jpg) no-repeat;
    background-size:cover;
    display: flex;
    align-items: center;
    min-height: 200px;
    margin:80px 0;
    text-decoration: none;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.room_bnr:hover {
    text-decoration: none;
    opacity: 0.8;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.room_bnr h5 {
    font-size:2.8rem;
    color:#fff;
    padding:0 0 0 120px;
    display: flex;
    align-items: center;
}
.room_bnr h5 span {
    font-size:1.4rem;
    margin:0 0 0 1rem;
}


@media screen and (max-width: 690px) {

    .prof {
        background-size:120px;
        padding:10px 0px 0px 140px;
        margin:60px 0 20px;
    }

    .prof .name {
        font-size: 2rem;
    }
    .prof .name span {
        font-size: 0.8rem;
        margin:0 0 0 1rem;
    }

    .prof p {
        line-height: 180%;
    }

    .okura_sns ul {
        display: flex;
    }
    .okura_sns ul li {
        margin:0 10px;
    }
    .okura_sns ul li i {
        font-size:2rem;
    }

    p.proftext {
        margin:0 0 50px 0!important;
        line-height: 120%!important;
        font-size: 0.85rem;
    }


    .okura_his {

    }

    .okura_his h5 {
        font-size: 1.4rem;
        border-bottom:1px solid #000;
        margin:0 0 20px 0;
    }

    .okura_his dl {
        display: flex;
        width:100%;
        padding:0px 0;
        margin:0;
        font-size: 0.9rem;
    }

    .okura_his dl dt {
        width:4rem;
    }

    .okura_his dl dd {
        width:calc(100% - 4rem);
    }

    .room_bnr {
        display: block;
        background:url(../images/club/room_bnr.jpg) no-repeat;
        background-size:cover;
        display: flex;
        align-items: center;
        min-height: 200px;
        margin:80px 0;
        text-decoration: none;
        -webkit-transition: all .3s ease-out;
        -moz-transition: all .3s ease-out;
        -ms-transition: all .3s ease-out;
        transition: all .3s ease-out;
    }

    .room_bnr:hover {
        text-decoration: none;
        opacity: 0.8;
        -webkit-transition: all .3s ease-out;
        -moz-transition: all .3s ease-out;
        -ms-transition: all .3s ease-out;
        transition: all .3s ease-out;
    }

    .room_bnr h5 {
        font-size:2.8rem;
        color:#fff;
        padding:0 0 0 120px;
        display: flex;
        align-items: center;
    }
    .room_bnr h5 span {
        font-size:0.8rem;
        margin: 0 0 -4rem -6.5rem;
    }

}


/* partner */
.main_inner .wrap {
    width:100%;
}

.partner_wrap {
    margin:80px 0;
}

.partner_wrap h4 {
    font-size:1.6rem;
    color:#666;
    border-left: 8px solid #666;
    padding:0 0 0 15px;
    margin:8px 0 10px 8px;
}

.partner_wrap .partner_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    align-items: stretch;
}

.partner_wrap .partner_list div,
.partner_wrap .partner_list div a,
.partner_wrap .partner_list div img {
    display: block;
    width:100%;
}

.partner_wrap .partner_list div {
    border:1px solid #ccc;
    padding:20px;
    width:calc(100% - 40px - 2px);
    min-height: 200px;
    margin:0;
}

.partner_wrap .partner_list div img {
    /* -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);

    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out; */

    display: block;
    margin:0 0 50px 0;
}
.partner_wrap .partner_list div:hover img {
    /* -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -o-filter: grayscale(0);
    filter: grayscale(0);

    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out; */
}

.partner_wrap .partner_list div a,
.partner_wrap .partner_list div a p {
    text-decoration: none!important;
    text-align: center;
    margin:0;
    padding:0;
    line-height: 120%;
    font-size:0.85rem;
}

.partner_wrap .partner_list div a {
    display: flex;
    flex-direction: column;
    margin:auto;
    justify-content: center;
    height:100%;
    position: relative;
}

.partner_wrap .partner_list div a p {
    /* margin:20px 0 0 0; */
    position:absolute;
    bottom:10px;
    left:0;
    right:0;
    margin:auto;
}

.partner_wrap .partner_list div:hover a {
    color:#333;
}

.partner_wrap .top_partner div {
    width:calc(50% - 20px);
    margin:20px 20px 20px 0px;
    min-height: 400px;
}

.partner_wrap .official_partner div {
    width:calc(33.33% - 20px);
    margin:10px 10px;
    min-height: 300px;
}
.partner_wrap .business_partner div,
.partner_wrap .isaa_partner div,
.partner_wrap .support_partner div {
    width:calc(25% - 20px);
    margin:10px 10px;
}

.partner_wrap .business_partner div {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 200px;
}


@media screen and (max-width: 690px) {

    .main_inner .wrap {
        width:100%;
    }

    .partner_wrap {
        margin:50px 0;
    }

    .partner_wrap h4 {
        font-size:1rem;
        border-left: 5px solid #666;
        padding:0 0 0 10px;
    }

    .partner_wrap .partner_list div {
        border:1px solid #ccc;
        padding:10px;
        width:calc(100% - 20px - 2px);
        min-height:auto;
        margin:0;
    }

    .partner_wrap .partner_list div img {
        margin:10px 0 40px 0;
    }

    .partner_wrap .partner_list div a,
    .partner_wrap .partner_list div a p {
        text-decoration: none!important;
        text-align: center;
        margin:0;
        padding:0;
        line-height: 120%;
        font-size:0.75rem;
    }

    .partner_wrap .partner_list div a p {
        /* margin:20px 0 0 0; */
        position:absolute;
        bottom:0px;
        left:0;
        right:0;
        margin:auto;
    }

    .partner_wrap .top_partner div {
        width:calc(100% - 0px);
        margin:10px 0px;
        min-height: auto;
        padding:30px;
    }

    .partner_wrap .official_partner,
    .partner_wrap .business_partner,
    .partner_wrap .isaa_partner,
    .partner_wrap .support_partner {
        justify-content: space-between;
    }

    .partner_wrap .official_partner div {
        width:calc(50% - 5px);
        margin:5px 0px;
        min-height: auto;
    }
    .partner_wrap .business_partner div,
    .partner_wrap .isaa_partner div,
    .partner_wrap .support_partner div {
        width:calc(50% - 5px);
        margin:5px 0px;
        min-height: auto;
    }

    .partner_wrap .business_partner div {
        display: flex;
        justify-content: center;
        align-items: center;
        min-height: auto;
    }
    
}





section.title {
    background:#333;
    color:#fff;
    padding:22px;
    margin:100px 0 0 0;
}
section.title h4 {
    font-size:1.6rem;
    color:#fff;
}
section.title p {
    font-size:0.85rem;
    color:#fff;
    margin:0;
}

.bnr {
    margin:30px 0;
    display: flex;
    flex-wrap:wrap;
    justify-content: flex-start;
}
.bnr p {
    display: block;
    width:25%!important;
    margin:0 4%;
}
.bnr p img {
    width:100%;
}

.main_inner .wrap .content {
    border:1px solid #ccc;
    padding:25px 40px;
}
.main_inner .wrap .content h5 {
    letter-spacing: 0;
    font-size:1.4rem;
}

.button_area {
    width:400px;
    margin:50px auto;
    text-align: center;
}
.button_area a {
    display: block;
    text-align: center;
    text-decoration: none;
    padding:30px;
    background:#666;
    border-radius: 20px;
    color:#fff;
    font-size:1.4rem;
    line-height: 120%;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.button_area a:hover {
    background:#C11830;
}



/* partner_merit */
p.read {
    font-size:1.125rem;
}

.partner_merit {
    margin:100px 0;
}

.partner_merit h4 {
    font-size: 1.6rem;
    border-left:8px solid #1C2652;
    padding:0 0 0 10px;
    line-height: 120%;
}

.partner_merit p {
    margin:20px 0;
    font-size:1.125rem;
}

.merit_img {
    width:100%;
    margin:30px 0 0;
}
.merit_img img {
    width:100%;
}

.partner_merit table {
    width:100%;
    margin:0px 0;
    font-size:1.125rem;
    border-collapse: collapse;
    border:1px solid #ccc;
}
.partner_merit table th {
    width:20rem;
    color:#fff;
    padding:40px;
    text-align: left;
    border:1px solid #ccc;
}
.partner_merit table td {
    width:auto;
    color:#333;
    padding:40px;
    text-align: left;
    border:1px solid #ccc;
    font-weight:bold;
}
.partner_merit table tr:nth-child(1) th {
    /* background: #C11830; */
    background: #1C2652;
}
.partner_merit table tr:nth-child(2) th {
    background: #1C2652;
}

@media (max-width: 767px) {

    p.read {
        font-size:0.85rem;
        line-height: 140%;
        margin:20px 0 0 0;
    }

    .partner_merit {
        margin:50px 0;
    }

    .partner_merit h4 {
        font-size: 1rem;
        border-left:5px solid #1C2652;
        padding:0 0 0 8px;
    }

    .partner_merit p {
        margin:20px 0;
        font-size:0.85rem;
        line-height: 140%;
    }

    .partner_merit table {
        width:100%;
        margin:0px 0;
        font-size:0.85rem;
        border-collapse: collapse;
        border:none;
    }
    .partner_merit table th {
        width:100%;
        padding:10px 10px;
        line-height: 140%;
        display: block;
        border:none;
    }
    .partner_merit table td {
        width:100%;
        padding:15px 10px;
        line-height: 140%;
        display: block;
        border:none;
    }

}







/* profile */

.column2 div {
    background-repeat: no-repeat;
    background-size: 100px;
    background-position: 0% 0%;
    min-height: 120px;
    width:800px;
    margin:20px auto 20px;
    border-bottom:1px solid #ccc;
    padding-left: 140px;
    padding-bottom:20px ;
    display: flex;
    align-items: center;
}

.column2 div .concept {
    display: block;
    width:auto;
    padding:0;
    min-height:auto;
    margin:0;
    border:none;
}

.column2 div h3 {
    font-size:1.2rem;
    font-family: 'oswald',sans-serif;
    margin:0;
    padding:0;
}
.column2 div p {
    margin:0;
    line-height: 150%;
}

#logoCity{background-image:url(../images/club/vision_logoparts01.gif)}
#logoSlash{background-image:url(../images/club/vision_logoparts02.gif)}
#logoType{background-image:url(../images/club/vision_logoparts03.gif)}
#logoRed{background-image:url(../images/club/vision_logoparts04.gif)}
#logoBlue{background-image:url(../images/club/vision_logoparts05.gif)}
#logoIwaki{background-image:url(../images/club/vision_logoparts06.gif)}


.philo,
.strategy {
    width:85%;
    margin:50px auto 150px;
}
.philo img,
.strategy img {
    width:100%;
}


/* history */

.wrp1 {
    max-width:1080px;
    margin:auto;
}

.wrp1 table {
    width:100%;
    border-collapse: collapse;
    border-bottom:1px solid #ccc;
}
.wrp1 table td {
    border-top:1px solid #ccc;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    font-size:0.9rem;
    display: flex;
    flex-wrap: wrap;
    padding:20px;
    font-family:'Noto Sans JP','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3', sans-serif;
}

.wrp1 table td .tableleftY,
.wrp1 table td .tableleftYn,
.tableleftMD {
    width:100px;
}
.tableleftMD {
    text-align: left;
}

.wrp1 table td .tableright {
    width:calc(100% - 200px - 40px);
}

.wrp1 table td .his_photo {
    width:100%;
    margin:50px auto;
}

.wrp1 table td .his_photo img {
    width:70%;
    margin:auto;
    display: block;
}

@media (max-width: 767px) {

    .wrp1 {
        max-width:100%;
    }

    .wrp1 table td {
        border-top:1px solid #ccc;
        border-left:none;
        border-right:none;
        font-size:0.9rem;
        display: block;
        padding:20px 0;
    }

    .wrp1 table td .tableleftY,
    .wrp1 table td .tableleftMD {
        width:auto;
        display: inline-block;
        font-size: 0.8rem;
        font-weight: bold;
        color:#666;
        text-align: left;
    }
    .wrp1 table td .tableright {
        width:100%;
        display: block;
        margin:5px 0 0;
        font-size: 0.8rem;
        line-height: 140%;
    }

}



/* title */

.title_img {
    width:100%;
    padding:0 0;
    background-size: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.title_img_inner {
    width:100%;
    background:rgba(28,38,82,0.8);
}
.title_img h3 {
    font-family:'Oswald','Noto Sans JP','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3', sans-serif;
    text-align: center;
    font-size: 3.5rem;
    padding:300px;
    color:#fff;
}
.title_img h3 span {
    display: block;
    font-size:1.5rem;
    margin:20px 0 0 0;
}

@media (max-width: 767px) {

    .title_img_inner {
        padding:80px 0;
    }

    .title_img h3 {
        text-align: center;
        font-size: 2rem;
        padding:0px;
    }

    .title_img h3 span {
        font-size:1rem;
        margin:10px 0 0 0;
    }

}



/* gaiyo */

.wrp2 {
    padding: 80px;
    background:#fff;
    margin:-150px 0 0 0; 
}
.wrp2 a {
    color: #000000;
    text-decoration: underline;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.wrp2 a:hover {
    opacity: 0.7;
    color: #111111;
    text-decoration: underline;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.wrp2 table {
    width:100%;
    border-collapse: collapse;
}
.wrp2 table td {
    border-bottom:1px solid #ccc;
    /* border-left:1px solid #ccc;
    border-right:1px solid #ccc; */
    font-size:0.9rem;
    padding:20px;
    font-family:'Noto Sans JP','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3', sans-serif;
}
.wrp2 table tr td:first-child {
    background:#fff;
    width:200px;
}

@media (max-width: 767px) {

    .wrp2 {
        padding: 20px;
        background:#fff;
        margin:-20px 0 0 0;
    }
    .wrp2 table td {
        font-size:0.8rem;
        line-height: 130%;
        padding:15px 7px;
    }

    .wrp2 table tr td:first-child {
        width:80px;
    }
        
}



/* ceo profile ----- */

.organization {
    padding:100px 0px;
    margin:0 0;
}

.organization h3 {
    font-size:3.5rem;
    font-family: 'oswald',sans-serif;
    line-height: 100%;
    color: #C11830;
}
.organization h3 span {
    display: block;
    font-size:1.2rem;
    line-height: 100%;
    margin:0;
    padding:0;
}

.organization .orgblock {
    padding:80px 0;
}

.organization h4 {
    font-size:3rem;
    font-family: 'oswald',sans-serif;
    color:#000;
    padding:0 0 40px 0;
}

.organization .orgblock ul {
    margin:0px 0;
    width:100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
}

.organization .orgblock ul li {
    width:calc(25% - 20px);
    margin:20px 10px;
}

.organization .orgblock ul li img {
    width:100%;
}

.organization .orgblock ul li .title,
.organization .orgblock ul li .name_j,
.organization .orgblock ul li .name_e {
    text-align: center;
    display: block;
    margin:5px 0;
    line-height: 120%;
}
.organization .orgblock ul li .title {
    font-size: 0.75rem;
}
.organization .orgblock ul li .name_j {
    font-size: 1.65rem;
}
.organization .orgblock ul li .name_e {
    font-size: 1rem;
    font-family: 'oswald',sans-serif;
}




.organization .ceo {
    display: flex;
}

.organization .ceo .ceo_image {
    width:400px;
    margin:0 40px 0 0;
}
.organization .ceo .ceo_image img {
    width:100%;
    display: block;
}
.organization .ceo .ceo_wrap {
    width:calc(100% - 440px);
    margin:0 0 0 0;
}

.organization .ceo .title {
    font-size: 1.2rem;
    margin:0 0 10px 0;
}
.organization .ceo .name {
    font-size: 2.5rem;
}
.organization .name span {
    font-size: 1.2rem;
    font-family: 'oswald',sans-serif;
    margin:0 0 0 1rem;
}

.organization p {
    line-height: 180%;
}
.organization .okura_sns {
    display: flex;
}
.organization .okura_sns ul {
    margin:10px 0;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
.organization .okura_sns ul li {
    margin:0 10px;
    width:auto;
}
.organization .okura_sns ul li i {
    font-size:2rem;
}


.organization .ceo a.message {
    padding:10px;
    background:#ccc;
    color:#000;
    text-decoration: none;
    font-size: 1rem;
    font-family: 'oswald',sans-serif;
}
.organization .ceo a.message::after {
background:url(../images/forward_blk.png) no-repeat center right;
background-size:15px;
}

.organization .okura_his {
    margin:20px 0 0 0 ;
}
.organization .okura_his dl {
    display: flex;
    width:100%;
    padding:0px 0;
    margin:8px 0;
    font-size: 0.9rem;
    line-height: 140%;
}
.organization .okura_his dl dt {
    width:4rem;
}
.organization .okura_his dl dd {
    width:calc(100% - 4rem);
}



@media screen and (max-width: 690px) {


    .organization {
        padding:70px 0px;
        margin:0 0;
    }

    .organization h3 {
        font-size:1.6rem;
    }
    .organization h3 span {
        font-size:1rem;
    }

    .organization .orgblock {
        padding:20px 0;
    }

    .organization h4 {
        font-size:1.4rem;
    }

    .organization .orgblock ul {
        margin:0px 0;
    }

    .organization .orgblock ul li {
        width:calc(50% - 20px);
        margin:10px 10px;
    }

    .organization .orgblock ul li img {
        width:100%;
    }

    .organization .orgblock ul li .title {
        font-size: 0.75rem;
    }
    .organization .orgblock ul li .name_j {
        font-size: 1rem;
    }
    .organization .orgblock ul li .name_e {
        font-size: 0.7rem;
    }

    .organization .ceo {
        display: block;
    }

    .organization .ceo .ceo_image {
        width:100%;
        height: 125vw;
    }
    .organization .ceo .ceo_image img {
        object-fit: cover;
        width:100%;
        height: 125vw;
    }
    .organization .ceo .ceo_wrap {
        width:100%;
        margin:30px 0 0 0;
    }

    .organization .ceo .title {
        font-size: 0.8rem;
        margin:0 0 2px 0;
    }
    .organization .ceo .name {
        font-size: 1.8rem;
    }
    .organization .name span {
        font-size: 1rem;
        margin:0 0 0 0.5rem;
    }

    .organization .name {
        font-size: 1.2rem;
    }
    .organization .name span {
        font-size: 0.8rem;
        margin:0 0 0 1rem;
    }

    .organization p {
        line-height: 180%;
    }

    .organization .okura_sns ul {
        margin:10px 0 0 0;
        display: flex;
    }
    .organization .okura_sns ul li {
        width:auto;
        margin:0 5px;
    }
    .organization .okura_sns ul li i {
        font-size:1.4rem;
    }

    p.proftext {
        margin:0 0 50px 0!important;
        line-height: 120%!important;
        font-size: 0.85rem;
    }

    .organization .okura_his dl {
        display: flex;
        width:100%;
        padding:5px 0;
        margin:0;
        font-size: 0.85rem;
        line-height: 130%;
    }

    .organization .okura_his dl dt {
        width:4rem;
    }

    .organization .okura_his dl dd {
        width:calc(100% - 4rem);
    }

}



/* FACILITY */

.facility {

}

.facility h4 {
    font-size: 1.6rem;
    font-family: 'oswald',sans-serif;
    /*  border-left: 8px solid #333;
    padding: 0 0 0 15px; */
    margin:30px 0;
}

.facility h5 {
    font-size: 1.25rem;
    /*  border-left: 8px solid #333;
    padding: 0 0 0 15px; */
    margin:40px 0 10px;
    font-weight: bold;
}

ul.facility_image {
    width:100%;
    display: flex;
    margin:80px 0 120px;
}
ul.facility_image li.img_l {
    width:60%;
    object-fit: cover;
}
ul.facility_image li.img_s {
    width:40%;
}
ul.facility_image li.img_s ul {
    display: flex;
    flex-wrap: wrap;
    margin:0;
    padding:0;
}
ul.facility_image li.img_s ul li {
    width:50%;
    margin:0;
    padding:0;
}
ul.facility_image li.img_l img {
    width:100%;
    height:500px;
}
ul.facility_image li.img_s ul li img {
    width:100%;
    height:250px;
}
ul.facility_image li.img_l img,
ul.facility_image li.img_s ul li img {
    object-fit: cover;
    display: block;
}

.facility_access {
    display: flex;
    margin:50px 0 150px;
}
.facility_access li.facility_access_image {
    width:40%;
    background-size:cover;
    background-position:50% 50%;
}
.facility_access li.facility_access_txt {
    width:60%;
}
.facility_access .facility_access_inner {
    width:calc(100% - 40px);
    margin:0 0 0 40px;
}
.facility_access .facility_access_inner dl {
    display: flex;
    width:100%;
    font-size:0.9rem;
    line-height: 130%;
}
.facility_access .facility_access_inner dl dt {
    width:30%;
    background:#fff;
    color:#333;
    padding:10px;
}
.facility_access .facility_access_inner dl dd {
    width:70%;
    color:#333;
    padding:10px;
}

.facility_access .facility_access_map {
    width:calc(100% - 40px);
    margin: 20px 0 0 40px;
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
}
.facility_access .facility_access_map iframe  {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}



.kengaku {
    margin:50px 0 100px;
    width:100%;
}
.kengaku dl {
    width:100%;
    display: flex;
    font-size:1rem;
    padding:10px 0;
}
.kengaku dl dt {
    width:12rem;
    color:#333;
}
.kengaku dl dd {
    width:auto;
}
.floorguide {
    width:60%;
    margin:30px;
}
.floorguide img {
    width:100%;
}

.field_gaiyo {
    width:100%;
    margin:50px 0 150px;
}
.field_gaiyo dl {
    width:100%;
    display: flex;
    border-bottom:1px solid #fff;
    background-color: #ccc;
    font-size:1rem;
    margin:0;
}
.field_gaiyo dl dt {
    width:15rem;
    padding:20px;
    background-color: #1C2652;
    color:#fff;
}
.field_gaiyo dl dd {
    width:calc(100% - 15rem);
    padding:20px;
}

@media screen and (max-width: 690px) {


    .facility h4 {
        font-size: 1.25rem;
        margin:30px 0 10px;
        color:#333;
    }

    .facility h5 {
        font-size: 1rem;
        margin:40px 0 10px;
        color:#333;
    }

    .facility p.read {
        margin:20px 0 0 0;
    }

    ul.facility_image {
        margin:50px 0 80px;
        display: block;
    }
    ul.facility_image li.img_l {
        width:100%;
    }
    ul.facility_image li.img_s {
        width:100%;
    }
    ul.facility_image li.img_s ul {
        display: flex;
        flex-wrap: wrap;
        margin:0;
        padding:0;
    }
    ul.facility_image li.img_s ul li {
        width:50%;
        margin:0;
        padding:0;
    }
    ul.facility_image li.img_l img {
        width:100%;
        height:200px;
    }
    ul.facility_image li.img_s ul li img {
        width:100%;
        height:100px;
    }

    .facility_access {
        display: block;
        margin:20px 0 80px;
    }
    .facility_access li.facility_access_image {
        width:100%;
        height:50%;
    }
    .facility_access li.facility_access_txt {
        width:100%;
    }
    .facility_access .facility_access_inner {
        width:100%;
        margin:0 0 0 0px;
    }
    .facility_access .facility_access_inner dl {
        display: flex;
        width:100%;
        font-size:0.85rem;
        line-height: 130%;
    }
    .facility_access .facility_access_inner dl dt {
        width:30%;
        background:#fff;
        color:#333;
        padding:10px;
    }
    .facility_access .facility_access_inner dl dd {
        width:70%;
        color:#333;
        padding:10px;
    }

    .facility_access .facility_access_map {
        width:100%;
        margin: 20px 0 0 0px;
        height: 0;
        overflow: hidden;
        padding-bottom: 56.25%;
        position: relative;
    }
    .facility_access .facility_access_map iframe  {
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
    }


    .kengaku {
        margin:20px 0 80px;
        width:100%;
    }
    .kengaku dl {
        font-size:0.85rem;
        padding:0 0;
        line-height: 140%;
    }
    .kengaku dl dt {
        width:30%;
        color:#333;
        padding:10px;
    }
    .kengaku dl dd {
        width:70%;
        padding:10px;
    }
    .floorguide {
        width:calc(100% - 40px);
        margin:20px;
    }
    .floorguide img {
        width:100%;
    }

    .field_gaiyo {
        width:100%;
        margin:20px 0 80px;
        font-size:0.85rem;
        line-height: 140%;
    }
    .field_gaiyo dl dt {
        width:30%;
        padding:10px;
        font-size:0.85rem;
    }
    .field_gaiyo dl dd {
        width:70%;
        padding:10px;
        font-size:0.85rem;
    }
}


/* リクルート　*/

.yoko {
    margin:80px 0;
}
.yoko h4 {
    font-size:1.6rem;
    font-family: 'oswald',sans-serif;
    margin:80px 0 20px 0;
    color:#1C2652;
}
.yoko dl {
    width:100%;
    border-bottom:1px solid #fff;
    background:#ccc;
    display: flex;
    font-size:1rem;
    margin:0;
}
.yoko dl dt {
    width:20rem;
    padding:25px;
    background: #1C2652;
    color:#fff;
}
.yoko dl dd {
    width:auto;
    padding:25px;
    background:#ccc;
    color:#333;
}

p.noentry {
    margin:50px 0;
    padding:30px;
    border:1px solid #ccc;
    color:#666;
    font-size:1.2rem;
}

@media screen and (max-width: 690px) {

    .yoko {
        margin:40px 0;
    }
    .yoko h4 {
        font-size:1.2rem;
        margin:50px 0 10px 0;
    }
    .yoko dl {
        font-size:0.85rem;
        display: block;
        background:none;
    }
    .yoko dl dt {
        width:100%;
        font-size:0.85rem;
        padding:8px;
        line-height: 140%;
    }
    .yoko dl dd {
        width:100%;
        font-size:0.85rem;
        padding:8px 8px 25px 8px;
        line-height: 140%;
        background:none;
    }

    p.noentry {
        margin:50px 0;
        padding:15px;
        font-size:0.85rem;
        line-height: 140%;
    }
}

.btn_red {
    min-width:50%;
    margin:0 0;
    text-decoration: none;
    color:#C11830;
    line-height: 110%;
    padding:25px 80px 25px 45px;
    border:1px solid #C11830;
    font-size:1.35rem;
    background:url(../images/forward_red.png) no-repeat;
    background-size:20px;
    background-position-x:calc(100% - 45px) ;
    background-position-y:50% ;
    display: inline-block;
    text-align: center;
}

@media (max-width: 767px) {
    .btn_red {
        padding:20px 80px 20px 45px;
        font-size:1.2rem;
        background:url(../images/forward_red.png) no-repeat;
        background-size:20px;
        background-position-x:calc(100% - 45px) ;
        background-position-y:50% ;
    }
}

/* フォーム */

.form {
    margin:0;
    padding:40px;
    border:1px solid #ccc;
    border-radius: 10px;
}

.form dl {
    display: flex;
    padding:20px;
    border-bottom:1px solid #ccc;
    font-size: 1rem;
}

.form dl dt {
    width:25%;
    padding:20px;
}

.form dl dt span {
    color:#C11830;
    font-size:0.8rem;
    display: block;
}

.form dl dd {
    width:75%;
    padding:20px;
}

.form input[type="text"],
.form input[type="password"],
.form input[type="datetime"],
.form input[type="datetime-local"],
.form input[type="date"],
.form input[type="month"],
.form input[type="time"],
.form input[type="week"],
.form input[type="number"],
.form input[type="email"],
.form input[type="url"],
.form input[type="search"],
.form input[type="tel"],
.form input[type="color"], select, textarea,
.field {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    padding: 0 12px;
    margin-bottom: 14px;
    font-size: 1rem;
    color: #333;
    vertical-align: middle;
    box-shadow: none;
    width: 100%;
    max-width: 600px;
    background-color: #eaedf2;
    -webkit-transition: background-color 0.24s ease-in-out;
    transition: background-color 0.24s ease-in-out;
    border:1px solid #ccc;
    border-radius: 5px;
}

.form .name input[type="text"] {
    max-width:200px;
    margin:0 0 0 10px;
}

.form .birth select {
    max-width:100px;
    margin:0 5px 0 0px;
}

.form button, html .form input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    padding:20px 80px;
    background:#C11830;
    color:#fff;
    font-size:1.2rem;
    font-weight: bold;
    text-align: center;
    display: block;
    margin:40px auto;
    border:none;
    border-radius: 10px;
}

.wpcf7-list-item {
    display: block!important;
}

.form-privacy-policy-text {
display: block;
margin: 0 0 0;
padding: 1.5rem;
height: 10rem;
width: 90%;
text-align: left;
border: solid 1px #ccc;
overflow: scroll;
}
.form-privacy-policy-text h3 {
    font-size:1rem;
    margin:40px 0 0;
}
.form-privacy-policy-text h4 {
    font-size:0.85rem;
    margin:20px 0 0;
}

@media screen and (max-width: 690px) {

    .form {
        margin:30px 0;
        padding:0;
        border:none;
        border-top:1px solid #ccc;
    }

    .form dl {
        display: block;
        padding:10px 0;
        border-bottom:1px solid #ccc;
        font-size: 0.85rem;
    }

    .form dl dt {
        width:100%;
        padding:10px;
    }

    .form dl dt span {
        font-size:0.7rem;
        display: inline-block;
        margin:0 0 0 5px;
    }

    .form dl dd {
        width:100%;
        padding:10px;
    }

    .form input[type="text"],
    .form input[type="password"],
    .form input[type="datetime"],
    .form input[type="datetime-local"],
    .form input[type="date"],
    .form input[type="month"],
    .form input[type="time"],
    .form input[type="week"],
    .form input[type="number"],
    .form input[type="email"],
    .form input[type="url"],
    .form input[type="search"],
    .form input[type="tel"],
    .form input[type="color"], select, textarea,
    .field {
        display: inline-block;
        height: 30px;
        line-height: 30px;
        padding: 0 10px;
        margin-bottom: 14px;
        font-size: 0.85rem;
        color: #333;
        max-width: 100%;
        border:1px solid #ccc;
        border-radius: 5px;
    }

    .form .name input[type="text"] {
        max-width:80px;
        margin:0 0 0 5px;
    }

    .form .birth select {
        max-width:80px;
        margin:0 5px 0 0px;
    }


    .form button, html .form input[type="button"], input[type="reset"], input[type="submit"] {
        -webkit-appearance: button;
        cursor: pointer;
        padding:10px 50px;
        background:#C11830;
        color:#fff;
        font-size:1rem;
        margin:40px auto;
        border:none;
        border-radius: 10px;
    }

    .form-privacy-policy-text {
    display: block;
    margin: 0 0 0;
    padding: 1.5rem;
    height: 10rem;
    width: 90%;
    text-align: left;
    border: solid 1px #ccc;
    overflow: scroll;
    }
    .form-privacy-policy-text h3 {
        font-size:0.85rem;
        margin:30px 0 0;
    }
    .form-privacy-policy-text h4 {
        font-size:0.7rem;
        margin:20px 0 0;
    }

}